Subject: Drop 8 Lbs EVERY 7 Days (Khloe Kardashian's Secret Weapon)

From: "Weight Loss Miracles" <[email-masked]>
Date: Wed, 18 Jan 2017 16:25:41 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.